@inproceedings{rush2015neural,
  title={A Neural Attention Model for Abstractive Sentence Summarization},
  author={Rush, Alexander M and Chopra, Sumit and Weston, Jason},
  booktitle={Proceedings of the 2015 Conference on Empirical Methods in Natural Language Processing},
  pages={379--389},
  year={2015}
}
